/* Containers */

#element {
    background-color: #0dbd8b;
}

#forgejo {
    background-color: #c2410c;
}

#gotosoc {
    background-color: #df8958;
}

/* Files */

#nextcloud {
    background-color: #63666a;
}

/*Internal */

#cockpit {
    background-color: #0046aa;
}

#syncthing {
    background-color: #0891d1;
}
